RubyGems Navigation menu

octokit 2.7.0

Simple wrapper for the GitHub API

Versions:

  1. 3.7.0 - December 3, 2014 (55.5 KB)
  2. 3.6.1 - December 3, 2014 (55 KB)
  3. 3.6.0 - December 2, 2014 (55 KB)
  4. 3.5.2 - October 28, 2014 (55 KB)
  5. 3.4.2 - October 17, 2014 (55 KB)
Show all versions (89 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Wynn Netherland, Erik Michaels-Ober, Clint Shryock

Owners:

1f74b13f1e5c6c69cb5d7fbaabb1e2cb7e19cd5486b5d6dc1ef90e671ba52ae0Dfb3948650131e4f0385c3328187cfca

Total downloads 819,505

For this version 12,155

Show all versions (89 total)

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'octokit', '~> 2.7.0' = Copy to clipboard Copied!

install:
gem install octokit -v 2.7.0 = Copy to clipboard Copied!

Links: